html{
    background-color: rgb(148, 148, 148);
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}
.container{
    margin:20% 20% 0% 20%;
    display: flex;
    justify-content: center;
}
button{
    margin: 10px;
    border-radius: 10px;
    padding: 10px;
    font-size: 40px;
    cursor: pointer;
    transition: all .2s;
}
button:hover{
    transform:scale(1.2);
    border-radius: 20px;
}
.count{
    text-align: center;
    font-size: xxx-large;
}